#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=memprof
export PYBUILD_TEST_ARGS=testsuite/test1.py

%:
	dh $@ --with python3 --buildsystem=pybuild
